@extends('vuexy-admin::layouts.vuexy.layoutMaster')

@section('title', $store? (ucfirst($mode) . ': ' . $store?->name) : 'Nueva Sucursal')

@section('vendor-style')
    @vite([
        'vendor/koneko/laravel-vuexy-admin/resources/assets/vendor/libs/select2/select2.scss',
        'vendor/koneko/laravel-vuexy-admin/resources/assets/vendor/libs/leaflet/leaflet.scss',
    ])
@endsection

@section('vendor-script')
    @vite([
        'vendor/koneko/laravel-vuexy-admin/resources/assets/vendor/libs/select2/select2.js',
        'vendor/koneko/laravel-vuexy-admin/resources/assets/vendor/libs/select2/es.js',
        'vendor/koneko/laravel-vuexy-admin/resources/assets/js/notifications/LivewireNotification.js',
        'vendor/koneko/laravel-vuexy-admin/resources/assets/js/maps/LeafletMapHelper.js',
        'vendor/koneko/laravel-vuexy-contacts/resources/assets/js/addresses/AddressFormHandler.js',
    ])
@endsection

@section('content')
    @livewire('store-form', compact('mode', 'store'))
@endsection
